{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "test",
  "version": "1.0",
  "author": "hawkwand",
  "files": [
    {
      "projectID": 64760,
      "fileID": 2272715,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2275190,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 242463,
      "fileID": 2285149,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2289501,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2255823,
      "required": true
    },
    {
      "projectID": 224329,
      "fileID": 2214444,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2283118,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2230918,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 232223,
      "fileID": 2245117,
      "required": true
    },
    {
      "projectID": 232574,
      "fileID": 2285146,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2283113,
      "required": true
    },
    {
      "projectID": 226712,
      "fileID": 2230737,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2294483,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2280629,
      "required": true
    },
    {
      "projectID": 237634,
      "fileID": 2285141,
      "required": true
    },
    {
      "projectID": 60936,
      "fileID": 2294385,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2288968,
      "required": true
    },
    {
      "projectID": 78608,
      "fileID": 2290760,
      "required": true
    },
    {
      "projectID": 236813,
      "fileID": 2275987,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2294744,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2283867,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2291905,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2225146,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2233906,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2262091,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 229499,
      "fileID": 2236623,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 77286,
      "fileID": 2264814,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2288989,
      "required": true
    },
    {
      "projectID": 228829,
      "fileID": 2231078,
      "required": true
    },
    {
      "projectID": 225603,
      "fileID": 2274295,
      "required": true
    },
    {
      "projectID": 228744,
      "fileID": 2230809,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2282520,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2282512,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2246949,
      "required": true
    },
    {
      "projectID": 59216,
      "fileID": 2218771,
      "required": true
    },
    {
      "projectID": 228151,
      "fileID": 2274799,
      "required": true
    },
    {
      "projectID": 242932,
      "fileID": 2288770,
      "required": true
    }
  ],
  "overrides": "overrides"
}